Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7082 - misspellings of hierarchy in man page
Summary: misspellings of hierarchy in man page
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcltk
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-17 19:15 UTC by James Manning
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-18 21:00:50 UTC


Attachments (Terms of Use)

Description James Manning 1999-11-17 19:15:21 UTC
# grep -irl heirarc /usr/man|xargs rpm -qf
procps-2.0.4-2
isapnptools-1.18c-1
tcl-8.0.5-30

(ps.1, isapnp.conf.5, registry.n)

Bugzilla wouldn't allow me to assign this to multiple components

Comment 1 James Manning 1999-11-18 12:16:59 UTC
Never got email confirmation for whatever reason, so I'll get ahead and
add in the offending lines, manually wrapping a little for sanity

# grep -inr heirarc /usr/man
/usr/man/man1/ps.1:117:-H       show process heirarchy (forest)
/usr/man/man1/ps.1:129:f        ASCII-art process heirarchy (forest)
/usr/man/man5/isapnp.conf.5:170:The following is a complete list of
                                the keywords, showing the heirarchy
/usr/man/mann/registry.n:293:or values beneath it in the registry
                             heirarchy will be deleted.  If

Comment 2 Michael K. Johnson 1999-11-18 23:55:59 UTC
Fixed procps for next release.

Bill, on to you for isapnp.conf...

Comment 3 Bill Nottingham 1999-11-19 16:02:59 UTC
fixed in isapnptools-1.19-4.

next. ;)

Comment 4 Jeff Johnson 2000-03-18 21:00:59 UTC
Fixed in tcltk-8.2.3-36.


Note You need to log in before you can comment on or make changes to this bug.